<EntityClassDefinition.AmioshiPlague __id="9b18dc50-eb7f-46ff-b30b-c2753cee1c19" __path="libs/foundry/records/entities/commodities/natural/amioshiplague.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@items_commodities_amioshiplague" displayThumbnail="ui/textures/vector/general/items/inv_icon_amioshiplague.svg" displayType="@items_commodities_type_natural" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <ResourceContainer __type="DataForgeComponentParams" __polymorphicType="ResourceContainer" immutable="1" mass="0.0">
      <capacity __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1200" />
      <defaultComposition>
        <ResourceContainerDefaultCompositionEntry __type="ResourceContainerDefaultCompositionEntry" entry="6c45b24e-bb2d-45f1-9622-f7ef9359dc77" weight="1.0" />
      </defaultComposition>
      <exclusiveGroups />
      <exclusiveResources />
      <inclusiveGroups />
      <inclusiveResources />
    </ResourceContainer>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@items_commodities_amioshiplague_desc" displayIcon="" displayImage="ui/sharedassets/commodityicons/cargo_comm_050x3_food_a_diff.tif" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags 00354f62-8eda-47ee-b91a-1d7d50607674="00354f62-8eda-47ee-b91a-1d7d50607674" />
</EntityClassDefinition.AmioshiPlague>